burn_classes:
  unburned: 4564
  low: 11344
  moderate: 2650
  high: 1018
emampr_landcover_vote_2013:
  42: 48935
  41: 2106
  52: 1479
  43: 708
  71: 365
  95: 74
  22: 4
  31: 4
  90: 1
soil_textures:
  clay loam: 53672
  silt loam: 4
